@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Medium';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Medium.ttf') format('truetype');
    font-weight: 500; 
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Book';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Book.ttf') format('truetype');
    font-weight: 350; 
    font-style: normal;
}
@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'TiemposHeadline-Bold';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}


/* 1. Contenedor Principal */
.bb-hero-banner {
    position: relative; 
    width: 90%;
    max-width: 1270px;
    height: 250px;
    border-radius: 16px !important; 
    overflow: hidden; 
}

.bb-banner-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
    z-index: 0; 
}

.bb-banner-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1; 
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right, rgb(84 79 110 / 50%), rgb(0 19 145 / 18%), rgb(0 19 145 / 10%));
}

.bb-banner-title {
    font-family: 'Tiempos Headline', sans-serif; 
    font-size: 48px !important ;
    position: relative;
    z-index: 2; 
    margin: 0;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

/* --- RESPONSIVIDAD (Móvil) --- */
@media (max-width: 768px) {
    .bb-hero-banner {
        width: 100%;
        height: auto;
        min-height: 250px;
        border-radius: 16px;
        width: calc(100% - 32px);
        margin: 20px 16px;
        margin-left: auto;
        margin-right: auto;
        margin-top: -1px !important;
    }
    

    .bb-banner-title {
        font-size: 40px !important; 
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .bb-hero-banner {
        width: 94%;
        margin-left: 23px !important;
        margin-top: -1.5rem !important;
    }
    .bb-banner-title{
        font-size: 36px !important;
    }
}
/* SECCION INVIERTE */
.inversiones-section {
    padding: 47px 0;
}

.section-title {
    color: #070E46; 
    font-size: 48px; 
    margin-bottom: 1rem;
    font-family: 'TiemposHeadline-Bold', sans-serif;
}

/* SUBTÍTULO */
.section-subtitle {
    color: #070E46; 
    line-height: 1.6;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 20px;
}

/* TARJETAS (CARDS) */
.card-inversion {
    background-color: #ffffff;
    border-radius: 16px; 
    padding: 40px; 
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start; 
}

/* Título dentro de la tarjeta */
.card-inversion .card-title {
    color: #070E46;
    font-size: 32px;
    font-family:'TiemposHeadline-Bold', sans-serif;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

/* Texto dentro de la tarjeta */
.card-inversion .card-text {
    color: #070E46;
    font-size: 15.01px;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    line-height: 1.6;
    margin-bottom: 0;
}

    .col-lg-10 {
        flex: 0 0 auto;
        width: 88.333333% !important;
    }

.custom-icon {
    max-width: 150px !important; 
    height: auto;
    display: block;
}

/* RESPONSIVE */
@media (max-width: 767px) {
    .section-title {
      font-size: 40px;
      text-align: left !important;
      margin-left: 10px;
      width: 107%;
    }
     .card-title {
        font-size: 32px;
        text-align: left;
    }
    
    .card-inversion {
        padding: 30px;
        align-items: center;
        text-align: center;
        margin: 6px;
        top: -50px;
        position: relative;
    }
    .card-inversion .card-text {
    margin-right: 20px;
    text-align: justify;

    }
       .section-subtitle {
        text-align: left !important;
        margin-left: 10px;
        padding-right: 0px; /* Evita que el texto toque el borde derecho */
        width: 101%;
    }

    .inversiones-section {
    padding: 15px 0;
    }

    .custom-icon{
    max-width: 150px;
    height: auto;
    display: block;
}
    .icon-wrapper {
        align-self: flex-start;
    }
} 
 
.ordenar-cards {
        display: flex !important;
        flex-direction: column !important; 
    }

    .ordenar-cards > div:nth-child(1) {
        order: 1 !important;
        margin-bottom: 24px; 
    }
    .ordenar-cards > div:nth-child(2) {
        order: 2 !important;
    }

/* Tablet: forzar cards al mismo tamaño que en 768px */
@media (min-width: 768px) and (max-width: 991px) {
  .card-inversion {
        align-items: center; /* Centra el contenido en tablets */
        text-align: center;
        padding: 24px;
    }

    .section-title {
        text-align: center !important;
        margin-left: auto !important;
        margin-right: auto !important;
        width: 100%;
        font-size: 40px;
    }

    .card-inversion .card-title {
        width: 100%;          
        text-align: left;   
        margin-right: 0;      
        margin-left: 0;
    }
    .card-inversion .card-text{
        text-align: left;
    }

    .section-subtitle {
        text-align: center !important;
        margin-left: auto !important;
        margin-right: auto !important;
        width: 95%;
    }

    .custom-icon {
        max-width: 150px;
        height: auto;
        display: block;
        margin: 0 auto;    
        margin-left: 0px;
    }

    .icon-wrapper {
        align-self: flex-start;
        width: 100%;
        text-align: left;
    }

    .col-md-6 {
        flex: 0 0 auto;
        width: 96%;
        margin-left: 14px;
    }
    .col-lg-10 {
        width: 100% !important; /* En tablet que use todo el ancho */
        margin: 0 auto !important;
        float: none !important;
    }
}
@media (min-width: 920px) and (max-width: 991px) {
    .card-inversion {
        min-width: unset;
        transform: none;
    }
}




@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1285px !important;
    }
}

/* --- SECCIÓN BENEFICIOS --- */
.beneficios-section {
    padding-bottom: 28px;
}

/* Tarjeta contenedora blanca */
.card-beneficios {
    background-color: #ffffff;
    border-radius: 16px;
    padding: 24px 24px; 
    box-shadow: 0 4px 20px rgba(0,0,0,0.02); 
}

.beneficios-left {
    border-right: 1px solid #D4D4D4; 
    padding-right: 30px;
    display: flex;
    align-items: flex-start;
    padding-top: 2px;
}

.section-title-beneficios {
    color: #070E46;
    font-size: 48px;
    margin-bottom: 0rem;
    font-family: 'TiemposHeadline-Bold', sans-serif;
    margin-left: -52PX;
    width: 108%; 
}

.icon-beneficios {
    width: 20px; 
    height: auto;
    display: block;
}

.beneficios-heading {
    color: #070E46;
    font-family: 'TiemposHeadline-Bold', sans-serif;
    font-size: 32px;
    margin: 0;
}

.beneficios-list {
    list-style: none; 
    padding-left: 20px;
    margin-bottom: 0;
}

.beneficios-list li {
    position: relative;
    color: #070E46; 
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 15.01px;
    line-height: 1.6;
    margin-bottom: 20px; 
    padding-left: 25px; 
}

.beneficios-list li:last-child {
    margin-bottom: 0;
}

.beneficios-list li::before {
    content: ''; 
    display: block; 
    position: absolute;
    left: 0; 
    top: 5px; 
    transform: none; 
    width: 12px; 
    height: 10px; 
    background-image: url('https://assets.caasbbva.com/venezuela/net/assets-spherica/iconos/bullet-midnight.svg');
    background-repeat: no-repeat;
    background-size: contain; 
    background-position: center; 
}


/* --- RESPONSIVE --- */
@media (max-width: 991px) {
    .card-beneficios {
        padding: 30px 20px;
        position: relative;
        top: -60px;
        margin-bottom: 50px;
    }
    .card-beneficios .row {
        display: flex;
        flex-direction: column;
    }

    .beneficios-left {
        border-right: none;
        border-bottom: 1px solid #ffffff;
        padding-right: 0;
        padding-bottom: 20px;
        margin-bottom: -6px;
        width: 100%; 
    }
    
    .beneficios-heading {
        font-size: 32px;
    }

    .beneficios-list {
        padding-left: 0;
    }
    
    .section-title-beneficios {
       font-size: 40px;
       text-align: left;
       margin-right: 10px;
       margin-left: 15px;
       position: relative;
        top: -30px;
        width: 93%;
    }

    .order-1 {
        order: 1 !important;
    }
    .order-2 {
        order: 2 !important;
    }
}

/* Tablet: listas más a la izquierda */
@media (min-width: 768px) and (max-width: 991px) {
    .beneficios-list {
        padding-left: 0;
        margin-left: 0px;
    }
    .beneficios-list li {
        padding-left: 20px;
    }
    .section-title-beneficios {
         margin-left: 20px;
         width: 90%;
    }
    .card-beneficios {
        margin: 15px;
        margin-bottom: 50px !important;
    }
     .beneficios-list li {
        padding-left: 20px;
        width: 106%;
    }
    .icon-beneficios {
        padding-bottom: 11px;
    }
    .beneficios-list li::before{
        top: 6px;
    }
}

/*  2. SECCIÓN BONOS */
.global-accounts {
    padding: 60px 0;
    margin-bottom: -38px;
}
.cc-container-large {
    max-width: 1295px;
    margin: 0 auto;
    padding: 0 16px; 
    border-radius: 12px;
}

.global-accounts__container {
    background-color: #001391;
    color: white;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    padding: 24px !important;
}

.image-white-box {
    background-color: white;
    border-radius: 8px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 102%;
    max-width: 615px;
    aspect-ratio: 15 / 10;
    overflow: hidden;
    margin-right: 10px;
}
.image-white-box .img-fluid {
    max-width: 85% !important;
    height: auto;
}

.global-accounts__content h2 {
    font-size: 40px; 
    font-weight: bold;
    margin-bottom: 20px; 
    color: white; 
    font-family: 'Tiempos Headline', serif;
    text-align: left; 
    line-height: 1.1;
    margin-left: 24px;
    width: 90%;
}

.global-accounts__content p {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 15px; 
    text-align: left; 
    color: white;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    margin-left: 24px;
    width: 71%;
}

.global-accounts__content .global-accounts__small-text {
    font-size: 15.01px; 
    opacity: 0.9;
    margin-top: 0; 
    text-align: left;
    color: white; 
    font-family: 'BentonSansBBVA-Book', sans-serif;
    width: 76%;
}
@media (min-width: 992px) and (max-width: 1280px) {
    .cc-container-large {
    max-width: 947px;
    }
    .image-white-box{
    aspect-ratio: 9 / 10;
    }
}

/* RESPONSIVE: MÓVIL (max-width: 767px) Ajuste del Hero Banner y Sección 2 */
@media (max-width: 991px) {

       .cc-hero-banner {
        width: calc(100% - 32px); 
        margin: 20px 16px; 
    }
    
   .cc-hero-banner .cc-banner-title {
        font-size: 32px !important; 
        font-family: 'Tiempos Headline', serif;
        font-weight: 700 !important;
        line-height: 1.1;
        text-align: left !important; 
        padding-left: 20px;
        width: 100% !important; 
        max-width: none !important;
        margin: 0 !important;
    }

    .global-accounts__content h2 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
    font-family: 'Tiempos Headline', serif;
    text-align: left;
    line-height: 1.1;
    margin-left: 0px;
    width: 88%;
}
    .global-accounts__content p{
        margin-left: 0px;
        width: 95%;
    }

    .global-accounts__content .global-accounts__small-text{
        width: 100%;
    }
    
    .global-accounts .row {
        display: flex !important;
        flex-direction: column !important;
    }
    .global-accounts__image-wrapper {
        order: -1 !important;
        margin-bottom: -13px !important; 
        text-align: center; 
    }

    .global-accounts__content {
        order: 1 !important;
    }
    .image-white-box {
        display: inline-flex;
        justify-content: center;
        width: 100%;
        max-width: 366px;
    }
    .global-accounts__container {
        border-radius: 16px;
        position: relative;
        top: -150px;
        margin-bottom: 25px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
    .global-accounts__container {
        margin: 14px;
        border-radius: 16px !important;
    }   
    .image-white-box {
        display: inline-flex;
        justify-content: center;
        width: 100%;
        max-width: 86vw;
        min-width: 8px;
        aspect-ratio: 10 / 9;
        margin-right: 0;
        border-radius: 8px !important;
    
    }
    .global-accounts__content h2 {
        font-size: 40px;
     }

    .global-accounts__image-wrapper {
        order: -1 !important;
        margin-bottom: -13px !important;
        text-align: center;
    }
}

/*  4. SECCIÓN Custodia experta*/
.envio-section {
    padding: 60px 0; 
}

.envio-content {
    display: flex;
    align-items: center;
    gap: 30px;
    background-color: #E0FCFF;
    border-radius: 16px;
    padding: 30px;
    max-width: 1268px;
    margin: 0 auto;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}

.envio-content .envelope-image {
    flex-shrink: 0;
    width: 130px; 
    height: auto;
    object-fit: contain;
}

.envio-text {
    flex: 1;
}

.envio-text .ready-text {
    font-size: 32px;
    font-weight: 700;
    color: #070E46;
    margin: 0 0 10px 0;
    line-height: 1.2;
    font-family:'Tiempos Headline', sans-serif;
}

.envio-text .contacto {
    font-size: 15.01px;
    line-height: 1.6;
    margin: 0;
    color:#070E46; 
    font-family: 'BentonSansBBVA-Book', sans-serif;
}
@media (min-width: 992px) and (max-width: 1280px) {
    .envio-content {
        max-width: 917px;
    }
}

/* MEDIAS QUERIES ACTUALIZADAS */
@media (max-width: 991px) {
    .envio-section {
        padding: 40px 15px;
    }

    .envio-content {
        flex-direction: column;
        text-align: center;
        padding: 0 20px 20px 20px;  
        margin-top: -180px;
      }
    
    .envio-content .envelope-image {
        margin-bottom: 10px;
    }
    
     .envio-text .ready-text {
        font-size: 32px;
        font-weight: 700;
        text-align: left;
    }
    .envio-text .contacto {
        text-align: left;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .envio-content {
         margin-left: 14px;
        margin-right: 14px;
    }

    .envio-content .envelope-image{
        margin-bottom: -29px;
    }
    .envio-content .envelope-image {
    width: 164px;
}
}